@CHARSET "UTF-8";

body{
font-family : Verdana,Arial,Helvetica,sans-serif;
background-color : #f3f3f3;
color: #414144;
font-size : 14px;
font-height : 21px;
}

a.lien_accueil{
text-decoration: none;
color : #2D96FA;
}

a{
text-decoration : none;
}

a:hover{
text-decoration: underline;
color : #2D96FA;
}

.lien_accueil a:hover{
text-decoration: underline;
color : #2D96FA;
}

h3{
color : #0047e9;
font-size : 17px;
font-weight : bold;
}

.breadcrumb{
background-color : #E3E9EB;
}

.corps{
padding : 5px 10px 10px;
}

#container{
background-color : #fff;
}

.footer{
background-color : #222222;
}

/* Navigation*/

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul, .sidebar-nav>ul ul a{
background : #0080C9; /*couleur onglets*/
color : #fff;
text-decoration : none;
}
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
background : #fff; /*couleur onglets actif et sous menu*/
color : #0080c9;
text-decoration : none;
}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}

/*Accueil*/

.widget-header {
background-color : #E3E9EB;
font-size: 14px;
color: #414144;
}